%% See README.writers
%% Copyright 2014 Patty Langasek
%% License: CC-BY-SA-3.0

% Usual Welcome message
\section{Welcome Message}

DebConf is the annual Debian Developer's Conference, bringing developers,
contributors and users together for the benefit of our community.  It's
awe-inspiring to see so many people passionate about Debian and the Debian
community.  We have several teams that work hard for an entire year to make
Debconf happen.  Our reward is a week of hacking, talks, socializing and
community enrichment, that provides essential face-to-face interactions to
support Debian.

I was honored to share my adopted hometown of Portland, OR, USA for the
fifteenth annual Debian Conference (and my tenth anniversary of Debian
involvement!) on August 23--31, 2014, at Portland State University
downtown.  The city is vibrant, colorful, tech-savvy and a fantastic place
for technophiles who love green space and the big blue room (outside) and
was a perfect host city for DebConf attendees.  

\figgraph{b}{1}{images/photos/Portland_Night_panorama}{Portland at night}{ebaetscher}

Acknowledging multiple concerns of an ever-changing DebCamp and DebConf
style (including being able to sacrifice 2 full weeks from work), we
organized the conference to include 2 full weekends and a full week,
interspersing scheduled time for hacking on software with talks, tracks,
BoFs and social activities.  Our goal was to have innovation go from the BoF
gatherings straight to hack time where the team could implement their ideas
and discussions.  It was largely successful, although some developers
had difficulties with scheduled hack time.  We march forward with all of
this in mind!

\enlargethispage{12pt}
This change from the normal schedule contributed to the very laid-back and
technical air for which both DebConf and Portland are consistently renowned. 
The diversity of our community was exemplified by the wide-ranging full talk
schedule, and the numerous ad-hoc sessions that were scheduled during the
breaks.  And, as always, the ever present “hallway track” gave everyone a
chance to share ideas.  Most of the talks and many of the ad-hoc sessions
are recorded and available to view over and over thanks to our fantastic
video team!  All can watch, enjoy, and participate, even if they couldn't
make it to Portland for the conference itself.

We also introduced a new conference-wide Code of Conduct in line with social
expectations of technical gatherings.  As always, we're proud to offer a
safe and open environment for all attendees, and the conference Code of
Conduct simply reinforced our commitment to the Debian Diversity Statement
and our community's Code of Conduct.

On behalf of the full organizing team, thank you to everyone who came to
Portland, or visited us through the video feeds.  Your presence, your talks,
your participation, your ideas, your contributions, your enthusiasm, in
short, *you*, are why we do this year after year.  To all of our virtual and
on-the ground volunteers and staff members, thank you for your devotion to
providing the best technical conference available.  And, thank you to the
hard working video and networking teams who rose once again to the challenge
and provided live streaming videos of *THREE* simultaneous talk rooms, and
had most videos ready for download within a day.  You people are fantastic!

And, of course, thank you to our sponsors. Your generosity is the very
foundation for DebConf.  Without you, our conference wouldn't be possible. 
With your support, DebConf14 was able to successfully bring over 300
developers, contributors and users together. Onwards and upwards!
%
\Person{Patty Langasek}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
